@charset "utf-8";

@media screen and (-webkit-min-device-pixel-ratio:0){
	html,body{
		font-family: 'nanumgothic', dotum,"돋움",Verdana,Geneva,sans-serif;
		font-size: 100%;
	}
}
html,
body,
input,
mark,
textarea,
button,
select
{
	font-family: 'nanumgothic', dotum,"돋움",Verdana,Geneva,sans-serif;
	font-size: 100%;
}


@font-face{
	font-family:'nanumgothic';
	src:url(/mbshome/mbs/kr/css/font/nanumgothic.eot);
	src:local(ng), url(/mbshome/mbs/kr/css/font/nanumgothic.woff) format('woff')
}
@font-face{
	font-family:'nanumgothicbold';
	src:url(/mbshome/mbs/kr/css/font/NanumGothicBold.eot);
	src:local(ng), url(/mbshome/mbs/kr/css/font/NanumGothicBold.woff) format('woff')
}

@font-face{
	font-family:'nanum_mj';
	src:url(/mbshome/mbs/kr/css/font/nanum_mj.eot);
	src:local(ng), url(/mbshome/mbs/kr/css/font/nanum_mj.woff) format('woff')
}
@font-face{
	font-family:'nanum_mj_bold';
	src:url(/mbshome/mbs/kr/css/font/nanum_mj_bold.eot);
	src:local(ng), url(/mbshome/mbs/kr/css/font/nanum_mj_bold.woff) format('woff')
}

/*
@font-face {
	font-family:'nanumgothic';
	src:url('/mbshome/mbs/kr/css/font/nanumgothic.eot');
	src: url('/mbshome/mbs/kr/css/font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
			url('/mbshome/mbs/kr/css/font/NanumGothic-Regular.woff2') format('woff2'),
			url('/mbshome/mbs/kr/css/font/nanumgothic.woff') format('woff'), 
			url('/mbshome/mbs/kr/css/font/nanumgothic.ttf') format('truetype');
	font-style:normal; font-weight:normal;
}
@font-face {
	font-family:'nanumgothicbold';
	src:url('/mbshome/mbs/kr/css/font/NanumGothicBold.eot');
	src: url('/mbshome/mbs/kr/css/font/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
			url('/mbshome/mbs/kr/css/font/NanumGothic-Bold.woff2') format('woff2'),
			url('/mbshome/mbs/kr/css/font/NanumGothicBold.woff') format('woff'), 
			url('/mbshome/mbs/kr/css/font/NanumGothicBold.ttf') format('truetype');
	font-style:normal; font-weight:normal;
}
@font-face {
	font-family:'nanum_mj';
	src:url('/mbshome/mbs/kr/css/font/nanum_mj.eot');
	src: url('/mbshome/mbs/kr/css/font/nanum_mj.eot?#iefix') format('embedded-opentype'),
			url('/mbshome/mbs/kr/css/font/nanum_mj.woff2') format('woff2'),
			url('/mbshome/mbs/kr/css/font/nanum_mj.woff') format('woff'), 
			url('/mbshome/mbs/kr/css/font/nanum_mj.ttf') format('truetype');
	font-style:normal; font-weight:normal;
}
@font-face {
	font-family:'nanum_mj_bold';
	src:url('/mbshome/mbs/kr/css/font/nanum_mj_bold.eot');
	src: url('/mbshome/mbs/kr/css/font/nanum_mj_bold.eot?#iefix') format('embedded-opentype'),
			url('/mbshome/mbs/kr/css/font/nanum_mj_bold.woff2') format('woff2'),
			url('/mbshome/mbs/kr/css/font/nanum_mj_bold.woff') format('woff'), 
			url('/mbshome/mbs/kr/css/font/nanum_mj_bold.ttf') format('truetype');
	font-style:normal; font-weight:normal;
}
*/

/*
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:700;src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);src:local(��),url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff2) format('woff2'),url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff')}
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:400;src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot);src:local(��),url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff2) format('woff2'),url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff) format('woff')}
@font-face{font-family:'Nanum Gothic';font-style:normal;font-weight:800;src:url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot);src:local(��),url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff2) format('woff2'),url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff')}
*/